/* inline-stripe-data */
#el-0202.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 101px;
}

/* inline-stripe-data */
#el-0106.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0106.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0141.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0190.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 101px;
}
 
 #el-0026.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 344px;
}
 
 #el-0029.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-0029.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0019.master.item-box    {
	min-height: 637px;
}
 
 #el-0040.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 647px;
}
